.contact_{justify-content: space-between;}
.contact_left{-ms-flex: 0 0 448px;flex: 0 0 448px;max-width: 448px;background: #FFFFFF;padding: 56px 70px;}
.contact_left .social{display: flex;margin-top: 35px}
.contact_left .social li a{height: 32px;width: 32px;display: flex;justify-content: center;align-items: center;margin: 0 8px;}
.contact_left .social li:first-child a{margin-left: 0;}
.contact_left .h2{margin-bottom: 33px}
.contact_left .contact_left_contact{display: flex;padding: 21px 0;align-items: center;}
.contact_left .contact_left_contact .name{margin-right: 28px;}
.contact_right{-ms-flex: 0 0 736px;flex: 0 0 736px;max-width: 736px;background: #FFFFFF;padding: 56px 108px}
.contact_right .contact_right_form_row{justify-content: space-between;}
.contact_right .contact_right_form_row .input-group.messeng{width: 100%;}
.contact_right .contact_right_form_row .messeng textarea{height: 78px;resize:none;}
.contact_maps{margin-top: 60px;margin-bottom: 30px;height: 500px}
#modalContact.modal .modal-dialog {max-width: 448px;}
#modalContact.modal .feedb {padding: 40px 44px;}
#modalContact .modal_succes {display: flex;flex-direction: column;align-items: center;}
#modalContact .modal_succes object {margin-bottom: 29px;}
#modalContact .modal_succes .title {margin-bottom: 16px;}
#modalContact .modal_succes button {margin-top: 24px;}
@media (max-width: 1199px) {
    .contact_right{-ms-flex: 0 0 55%;flex: 0 0 55%;max-width: 55%;padding: 56px 33px;}
    .contact_left{-ms-flex: 0 0 40%;flex: 0 0 40%;max-width: 40%;padding: 56px 20px;}
    .contact_right_form_row .input-group, .contact_right_form_row .btnMd{width: 216px;}
}
@media (max-width: 991px){
    .contact_right_form_row .input-group, .contact_right_form_row .btnMd{width: 175px;}
    .contact_right_form_row .btnMd{font-size: 14px;}
    .contact_right_form_row input[type="tel"], .contact_right_form_row input[name="name"]{padding-left: 38px;}
    .input-icon i{left: 10px;padding-right: 6px;}
}
@media (max-width: 767px) {
    .contact_right{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 56px 33px;margin-top: 32px}
    .contact_left{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 56px 20px;}
    .contact_maps{height: 300px;margin-top: 32px;}
    .contact_right_form_row .input-group, .contact_right_form_row .btnMd {width: 100%;}
    .contact_right .contact_right_form_row {justify-content: center;flex-direction: column;}
    .file{margin-bottom: 20px}
    .input-icon i{left: 16px;padding-right: 16px;}
    .contact_right_form_row input[type="tel"], .contact_right_form_row input[name="name"] {padding-left: 65px;}
    .contact_right_form_row .btnMd {font-size: 16px;}
}